@font-face {
  font-family: "anticon"; /* Project id 3822698 */
  src: url('//at.alicdn.com/t/c/font_3822698_6d7txhemtq.woff2?t=1787303277614') format('woff2'),
       url('//at.alicdn.com/t/c/font_3822698_6d7txhemtq.woff?t=1787303277614') format('woff'),
       url('//at.alicdn.com/t/c/font_3822698_6d7txhemtq.ttf?t=1787303277614') format('truetype');
}

.anticon {
  font-family: "anticon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.anticon-xiala-xian:before {
  content: "\e684";
}

.anticon-zhujishuliang:before {
  content: "\e753";
}

.anticon-a-fengli2:before {
  content: "\e754";
}

.anticon-fengli:before {
  content: "\e755";
}

.anticon-zhinengluoshuan:before {
  content: "\e73d";
}

.anticon-xiangmu:before {
  content: "\e683";
}

.anticon-pifu:before {
  content: "\e6e9";
}

.anticon-success-filling:before {
  content: "\e68b";
}

.anticon-yangshi:before {
  content: "\e682";
}

.anticon-fanhui:before {
  content: "\e68c";
}

.anticon-guanbi:before {
  content: "\e668";
}

.anticon-wenjian:before {
  content: "\e681";
}

.anticon-quanping:before {
  content: "\e693";
}

.anticon-quxiaoquanping:before {
  content: "\e6a6";
}

.anticon-jiankong:before {
  content: "\e6dd";
}

.anticon-bofang:before {
  content: "\e6e3";
}

.anticon-zanting:before {
  content: "\e6e4";
}

.anticon-luxiang:before {
  content: "\e6e5";
}

.anticon-xiangji:before {
  content: "\e6e6";
}

.anticon-yifenping:before {
  content: "\e6e8";
}

.anticon-sifenping:before {
  content: "\e6e7";
}

.anticon-jiandurenwuguanli:before {
  content: "\e6c7";
}

.anticon-zaigang:before {
  content: "\e6c6";
}

.anticon-zhengfujianguan:before {
  content: "\e667";
}

.anticon-check-circle-fill:before {
  content: "\e844";
}

.anticon-close-circle-fill:before {
  content: "\e845";
}

.anticon-anniu-daochu:before {
  content: "\e802";
}

.anticon-wuzi:before {
  content: "\e80e";
}

.anticon-renyuanzhaopianquesheng:before {
  content: "\e680";
}

.anticon-tadiao:before {
  content: "\e67f";
}

.anticon-zuoqie:before {
  content: "\e67c";
}

.anticon-youqie:before {
  content: "\e67e";
}

.anticon-shanchu1:before {
  content: "\e678";
}

.anticon-bianji:before {
  content: "\e697";
}

.anticon-xiajiang:before {
  content: "\e67a";
}

.anticon-shangsheng:before {
  content: "\e67b";
}

.anticon-zhanghu:before {
  content: "\e688";
}

.anticon-mima:before {
  content: "\e6a4";
}

.anticon-gou:before {
  content: "\e67d";
}

.anticon-cha:before {
  content: "\e68a";
}

.anticon-shuaxin:before {
  content: "\e676";
}

.anticon-suoxiao:before {
  content: "\e677";
}

.anticon-fangda:before {
  content: "\e679";
}

.anticon-shipinjiankong:before {
  content: "\e674";
}

.anticon-kaoqindaka:before {
  content: "\e675";
}

.anticon-zuoshang:before {
  content: "\e79c";
}

.anticon-zhongxia:before {
  content: "\e7bd";
}

.anticon-zuoxia:before {
  content: "\e7be";
}

.anticon-youxia:before {
  content: "\e7bf";
}

.anticon-youzhong:before {
  content: "\e7c0";
}

.anticon-zuozhong:before {
  content: "\e7c1";
}

.anticon-zhongshang:before {
  content: "\e7c3";
}

.anticon-youshang:before {
  content: "\e7c4";
}

.anticon-shishishipin:before {
  content: "\e7de";
}

.anticon-huifangshipin:before {
  content: "\e7df";
}

.anticon-mianxingshigonganquanmao:before {
  content: "\e63d";
}

.anticon-jinduguanli:before {
  content: "\e673";
}

.anticon-xietongzhihuidaping:before {
  content: "\e631";
}

.anticon-iconfontgerenzhongxin:before {
  content: "\e645";
}

.anticon-dianya:before {
  content: "\e671";
}

.anticon-mensuozhuangtai:before {
  content: "\e672";
}

.anticon-dianliang:before {
  content: "\e65d";
}

.anticon-fudu:before {
  content: "\e65e";
}

.anticon-fengsu:before {
  content: "\e65f";
}

.anticon-fengxiang:before {
  content: "\e660";
}

.anticon-gaodu:before {
  content: "\e661";
}

.anticon-qingxiedu:before {
  content: "\e663";
}

.anticon-huizhuanjiaodu:before {
  content: "\e664";
}

.anticon-xingzhuangjiehe:before {
  content: "\e665";
}

.anticon-liju:before {
  content: "\e666";
}

.anticon-qiya:before {
  content: "\e669";
}

.anticon-shidu:before {
  content: "\e66a";
}

.anticon-wendu:before {
  content: "\e66b";
}

.anticon-zaoyin:before {
  content: "\e66c";
}

.anticon-zaizhongliang:before {
  content: "\e66d";
}

.anticon-a-pm25:before {
  content: "\e66e";
}

.anticon-pm10:before {
  content: "\e66f";
}

.anticon-TSP:before {
  content: "\e670";
}

.anticon-sousuokuang-sousuo:before {
  content: "\e608";
}

.anticon-tianjiarenyuan:before {
  content: "\e662";
}

.anticon-paideshutuologo:before {
  content: "\e65c";
}

.anticon-anquanguanli:before {
  content: "\e649";
}

.anticon-fuzhi:before {
  content: "\e64a";
}

.anticon-banbengengxin:before {
  content: "\e64b";
}

.anticon-lvseshigong:before {
  content: "\e64c";
}

.anticon-gongchengguanli:before {
  content: "\e64d";
}

.anticon-jixieshebeiguanli:before {
  content: "\e64e";
}

.anticon-shujugailan:before {
  content: "\e64f";
}

.anticon-a-xitongguanli2:before {
  content: "\e650";
}

.anticon-xitongguanli:before {
  content: "\e651";
}

.anticon-renyuanguanli:before {
  content: "\e652";
}

.anticon-xiangmuzonglan:before {
  content: "\e653";
}

.anticon-zhiliangguanli:before {
  content: "\e654";
}

.anticon-zizhileixing:before {
  content: "\e655";
}

.anticon-xuanzexiangmu:before {
  content: "\e656";
}

.anticon-xitongpeizhi:before {
  content: "\e657";
}

.anticon-xiangmuguanli:before {
  content: "\e658";
}

.anticon-xuanzedizhi:before {
  content: "\e659";
}

.anticon-zizhixiangming:before {
  content: "\e65a";
}

.anticon-zuhuguanli:before {
  content: "\e65b";
}

